<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS only -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Tiket</title>
</head>

<body>
    <div class="container">
        <h1>Kartu Vaksin</h1>
        <br>
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">No.</th>
                    <th scope="col">Nomor Sertifikat</th>
                    <th scope="col">Tahapan</th>
                    <th scope="col">Action</th>
                </tr>
            </thead>
            <tbody>
                <tr id="row1">
                    <th scope="row">1</th>
                    <td>366181838334131589635712751270</td>
                    <td>tahap 1</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row2">
                    <th scope="row">2</th>
                    <td>655116804468023756812006207347</td>
                    <td>tahap 2</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row3">
                    <th scope="row">3</th>
                    <td>185927690743107156337614636907</td>
                    <td>tahap 1</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row4">
                    <th scope="row">4</th>
                    <td>022420237202580259363837317227</td>
                    <td>tahap 1</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row5">
                    <th scope="row">5</th>
                    <td>372149765415986805324106438047</td>
                    <td>tahap 2</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row6">
                    <th scope="row">6</th>
                    <td>193211176199984199159112066147</td>
                    <td>tahap 2</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row7">
                    <th scope="row">7</th>
                    <td>723325406857181286120905416983</td>
                    <td>tahap 2</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row8">
                    <th scope="row">8</th>
                    <td>403770146788874196106596403449</td>
                    <td>tahap 1</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row9">
                    <th scope="row">9</th>
                    <td>168584181455886580310638908670</td>
                    <td>tahap 2</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
                <tr id="row10">
                    <th scope="row">10</th>
                    <td>622340159404480436004268821390</td>
                    <td>tahap 1</td>
                    <td><a class="details-button" href="{% url 'ru_tiket:cr_kartu_vaksin_detail' %}">[Details]</a></td>
                </tr>
            </tbody>
        </table>
    </div>

</body>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
<script src="{% static 'js/kartu_vaksin.js' %}"></script>

</html>